<HTML>
<HEAD>
<TITLE>HEPiX X11 Scripts - Versions</TITLE>
<!-- Changed by: Lionel Cons, 18-Aug-1997 -->
</HEAD>
<BODY>

<H1>HEPiX X11 Scripts - Versions</H1>

<P> This page describes the different versions of the <A HREF="..">HEPiX X11 scripts</A>.

<P> <HR> <P>

<P> The current version is <A HREF="current.html">3.2.2</A>,
officially released in <A HREF="http://wwwinfo.cern.ch/dci/asis/">ASIS</A>
on Tue 12 Aug 97.

<!-- <P> The next version is <A HREF="3.2.2.html">3.2.2</A> and is being tested. -->

<P> Older versions:
<A HREF="3.2.1.html">3.2.1</A> (21 Jan 97),
<A HREF="3.2.html">3.2</A> (26 Nov 96),
<A HREF="3.1.2.html">3.1.2</A> (27 Aug 96),
<A HREF="3.1.1.html">3.1.1</A> (6 Aug 96),
<A HREF="3.1.html">3.1</A> (25 Jun 96).

<P> Older versions (before the split with the shell part):
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.6.html">3.0.6</A>,
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.5.html">3.0.5</A>,
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.4.html">3.0.4</A>,
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.3.html">3.0.3</A>,
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.2.html">3.0.2</A>,
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.1.html">3.0.1</A>,
<A HREF="http://wwwinfo.cern.ch/hepix/wg/scripts/doc/version/Version-3.0.html">3.0</A>.

<P> <HR> <P>

<ADDRESS>
<A HREF="http://wwwinfo.cern.ch/~cons">Lionel Cons</A>, 18-Aug-1997
</ADDRESS>

</BODY>
</HTML>
